"You have the most recent version of Poisoned." = "You have the most recent version of Poisoned.";
"On running a new version of Poisoned the giftd must be shut down. Would you like Poisoned to force giftd to shutdown?" = "On running a new version of Poisoned the giftd must be shut down. Would you like Poisoned to force giftd to shutdown?";
"Poisoned was not able to reset from previous versions due to an error in permissions.¥nPlease move the following directory to trash Home>Library>Application Support>Poisoned.¥nDO NOT remove the whole Library folder, just the Poisoned folder in that path." = "Poisoned was not able to reset from previous versions due to an error in permissions.¥nPlease move the following directory to trash Home>Library>Application Support>Poisoned.¥nDO NOT remove the whole Library folder, just the Poisoned folder in that path.";
"Would you like to reset Poisoned?" = "Would you like to reset Poisoned?";
"Poisoned was unable to find the giFT configuration files." = "Poisoned was unable to find the giFT configuration files.";
"When resetting Poisoned the giftd must be shut down. Would you like Poisoned to force giftd to shutdown?" = "When resetting Poisoned the giftd must be shut down. Would you like Poisoned to force giftd to shutdown?";
"Poisoned was not able to reset from previous versions due to an error in permissions.¥nPlease move the following directory to trash¥nHome>Library>Application Support>Poisoned.¥nDO NOT remove the whole Library folder JUST the Poisoned folder in that path." = "Poisoned was not able to reset from previous versions due to an error in permissions.¥nPlease move the following directory to trash¥nHome>Library>Application Support>Poisoned.¥nDO NOT remove the whole Library folder JUST the Poisoned folder in that path.";
"Please check your configuration and try again." = "Please check your configuration and try again.";
"Connection failed." = "Connection failed.";
"Cancel" = "Cancel";
"Would you like to reset Poisoned in an attempt to correct this?" = "Would you like to reset Poisoned in an attempt to correct this?";
"Poisoned was unable to connect to the Internet." = "Poisoned was unable to connect to the Internet.";
"Make sure a giFT daemon is running." = "Make sure a giFT daemon is running.";
"A new version of Poisoned is available (version %@). Would you like to download the new version now?" = "A new version of Poisoned is available (version %@). Would you like to download the new version now?";
"Your Software is up-to-date." = "Your Software is up-to-date.";
"Reset" = "Reset";
"No" = "No";
"Could not start the daemon." = "Could not start the daemon.";
"giftd failed to shutdown, You must do this manually before upgrading." = "giftd failed to shutdown, You must do this manually before upgrading.";
"This will put all saved preferences and currently downloading files into the trash." = "This will put all saved preferences and currently downloading files into the trash.";
"Yes" = "Yes";
"Poisoned detected giftd running." = "Poisoned detected giftd running.";
"Poisoned can only be used with MacOS 10.2 or better" = "Poisoned can only be used with MacOS 10.2 or better";
"Poisoned was not able to reset from previous versions due to an error in permissions.¥nPlease move the following file to trash¥nHome>Library>Preferences>net.gottsilla.Poisoned.plist.¥nDO NOT remove the whole Library folder JUST the Poisoned file in that path." = "Poisoned was not able to reset from previous versions due to an error in permissions.¥nPlease move the following file to trash¥nHome>Library>Preferences>net.gottsilla.Poisoned.plist.¥nDO NOT remove the whole Library folder JUST the Poisoned file in that path.";
"Cancel selected download(s)?" = "Cancel selected download(s)?";
"You seem to have a problem with the gift daemon launching or crashing." = "You seem to have a problem with the gift daemon launching or crashing.";
"OK" = "OK";
"A New Version is Available." = "A New Version is Available.";
"Poisoned was not able to reset from previous versions due to an error in permissions.¥ncan not move incoming folder to trash. Please do that manually." = "Poisoned was not able to reset from previous versions due to an error in permissions.¥ncan not move incoming folder to trash. Please do that manually.";
"Sorry!" = "Sorry!";
"This will cancel the selected download(s), this is unrecoverable." = "This will cancel the selected download(s), this is unrecoverable.";
"Make sure ¥ exists." = "Make sure ¥ exists.";
"giftd failed to shutdown, You must do this manually before resetting." = "giftd failed to shutdown, You must do this manually before resetting.";
"The included giFT daemon doesn't use it anymore (new location is ~/Library/Application Support/Poisoned). This also means that you have to set your giFT preferences again (sorry for that).¥nDo you want Poisoned to make this folder visible and rename to ¥, so you can delete it? (Important: If you're also using other giFT clients or have compiled giFT yourself, you should leave it as it is.)" = "The included giFT daemon doesn't use it anymore (new location is ~/Library/Application Support/Poisoned). This also means that you have to set your giFT preferences again (sorry for that).¥nDo you want Poisoned to make this folder visible and rename to ¥, so you can delete it? (Important: If you're also using other giFT clients or have compiled giFT yourself, you should leave it as it is.)";
"You have an invisible .giFT folder in your home directory." = "You have an invisible .giFT folder in your home directory.";
